Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06625 Graphics Major Always Jul 11, 2017, 21:41 Jun 4, 2019, 13:14
Tester MrGW View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver mc10.cpp
Version 0.187 Fixed in Version Build 64-bit
Summary MESS-specific 06625: mc10: Issue with SG6 mode
Description Mame also does not implement SG6 properly. See the following two videos for a comparison.

This is how my Snowboarder software looks on a real MC-10 and on Tamer's VMC10 (and now on Tinnes emulator):


This is how snowboarder looks on Mame:


This information was provided by Jim Gerrie on the MC-10 Yahoo Group
Steps To Reproduce Please refer to video links

> mame mc10 -cass boarder.wav
> type: cload (enter)
> Start tape from TAB -> Tape Control menu. You may need to hit SCROLL LOCK first to allow UI interaction or start MAME with -ui-active trigger
> Game will load
Additional Information
Flags
Regression Version
Affected Sets / Systems mc10
Attached Files
7z file icon BOARDER_4N.7z (14,211 bytes) Jul 14, 2017, 01:15 Uploaded by Tafoid
Boarder program shown in videos
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.13974
Tafoid
Administrator
Jul 12, 2017, 02:36
We sort of need a copy of the program in question so that it can be used to confirm/test/diagnose/fix the problem.
User avatar
No.16504
Duke
Developer
Jun 3, 2019, 13:32
Can't reproduce this with the current version, the game looks as expected.